# Pihole

See `podman` for the pihole installation. This is just the blocklist.

## Blocklists

Add this to your pihole adlists:

<https://blocklist.reeseapps.com/hosts>

## Updating blocklist.reeseapps.com

Add lists to blocklists.txt and build the project.

Blocklists are built into an nginx image to be served with docker:

```bash
podman-compose build
podman-compose push

helm upgrade --install \
    --namespace pihole \
    --create-namespace \
    blocklist ./pihole_blocklist/helm
```

## Notes

<https://v.firebog.net/hosts/lists.php>
